var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/[clerk_id]/route.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__654029fa._.js")
R.c("server/chunks/e99c8_450a00f0._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_users_[clerk_id]_route_actions_6530c9aa.js")
R.m(123501)
module.exports=R.m(123501).exports
